name: sage
channels:
  - intel
  - defaults
  - conda-forge
dependencies:
  - arb=2.13.0=hb705a9b_1
  - bdw-gc=7.6.4=h2d50403_2
  - blas=1.1=openblas
  - brial=1.2.3=py_2
  - cddlib=1!0.94j=h16a7912_1
  - cliquer=1.21=0
  - cvxopt=1.2.1=py36_blas_openblash48ca908_200
  - cypari2=1.1.4=py36h16a7912_2
  - cysignals=1.7.2=py36hfc679d8_0
  - dsdp=5.8=blas_openblash470a237_201
  - ecl=16.1.2=h0b9cf6d_2
  - eclib=20180710=h9c65402_1
  - ecm=7.0.4=h16a7912_2
  - fflas-ffpack=2.3.2=blas_openblashb06058e_1
  - flintqs=1.0=0
  - fplll=5.2.1=h075c78f_0
  - fpylll=0.4.1dev=py36h49fd046_0
  - freetype=2.8.1=hfa320df_1
  - gap=4.8.6=h22af1ca_4
  - gf2x=1.2=h83fac89_3
  - gfan=0.6.2=h0eace8b_1
  - giac=1.4.9.57=blas_openblashb294cb5_3
  - givaro=4.0.4=h0eace8b_1
  - gsl=2.2.1=blas_openblash47a8a8e_5
  - iml=1.0.5=blas_openblash905a843_1
  - jmol=14.29.15=1
  - lcalc=1.23=heb735ee_1
  - libbrial=1.2.3=hafa9fcd_2
  - libflint=2.5.2=heb735ee_2
  - libgap=4.8.6=hb705a9b_1
  - libgd=2.2.5=3
  - libwebp=0.5.2=7
  - linbox=1.5.2=hb3e9661_2
  - lrcalc=1.2=hfc679d8_0
  - m4ri=20140914=h6debe1e_0
  - m4rie=20150908=0
  - maxima=5.41.0=h0b9cf6d_1
  - mpfi=1.5.4=hb705a9b_1
  - nauty=2.6.7=h470a237_0
  - ntl=10.3.0=1
  - palp=2.1=0
  - pari=2.9.5=pl526h787e8ac_1
  - pillow=4.3.0=py36_2
  - planarity=3.0.0.5=h470a237_0
  - ppl=1.2=h9835e68_2
  - pynac=0.7.22=py36h075c78f_1
  - qd=2.3.22=h26a2512_2
  - ratpoints=2.1.3=h16a7912_2
  - rubiks=20070912=hfc679d8_1
  - rw=0.7=1
  - sage=8.3=py36_3
  - sagelib=8.3=py36_blas_openblash3251ea2_7
  - sagemath-db-combinatorial-designs=20140630=1
  - sagemath-db-conway-polynomials=0.5.p0=py36ha4d7672_1000
  - sagemath-db-elliptic-curves=0.8=ha4d7672_1
  - sagemath-db-graphs=20161026=1
  - sagemath-db-polytopes=20170220=1
  - singular=4.1.0.p3=h1e9d69d_2
  - suitesparse=4.5.6=blas_openblash55dcaef_201
  - symmetrica=2.0=0
  - sympow=1.018.1=h470a237_2
  - tachyon=0.99b6=0
  - zn_poly=0.9=h16a7912_2
  - _r-mutex=1.0.0=mro_2
  - alabaster=0.7.12=py36_0
  - appdirs=1.4.3=py36h28b3542_0
  - attrs=18.2.0=py36h28b3542_0
  - automat=0.7.0=py36_0
  - babel=2.6.0=py36_0
  - binutils_impl_linux-64=2.31.1=h6176602_1
  - binutils_linux-64=2.31.1=h6176602_3
  - boost-cpp=1.65.1=h14c3975_4
  - cairo=1.14.12=h77bcde2_0
  - constantly=15.1.0=py36h28b3542_0
  - curl=7.61.0=h84994c4_0
  - dbus=1.13.2=hc3f9b76_0
  - docutils=0.14=py36_0
  - expat=2.2.6=he6710b0_0
  - fftw=3.3.8=h7b6447c_3
  - fontconfig=2.12.6=h49f89f6_0
  - fribidi=1.0.5=h7b6447c_0
  - future=0.17.1=py36_0
  - gcc_impl_linux-64=7.3.0=habb00fd_1
  - gcc_linux-64=7.3.0=h553295d_3
  - gfortran_impl_linux-64=7.3.0=hdf63c60_1
  - gfortran_linux-64=7.3.0=h553295d_3
  - giflib=5.1.4=h14c3975_1
  - glib=2.53.6=h5d9569c_2
  - glpk=4.65=h3ceedfd_2
  - gmp=6.1.2=h6c8ec71_1
  - graphite2=1.3.12=h23475e2_2
  - gst-plugins-base=1.12.4=h33fb286_0
  - gstreamer=1.12.4=hb53b477_0
  - gxx_impl_linux-64=7.3.0=hdf63c60_1
  - gxx_linux-64=7.3.0=h553295d_3
  - harfbuzz=1.7.6=hc5b324e_0
  - hyperlink=18.0.0=py36_0
  - icu=58.2=h9c2bf20_1
  - imagesize=1.1.0=py36_0
  - incremental=17.5.0=py36_0
  - ipykernel=4.10.0=py36_0
  - ipython=5.8.0=py36_0
  - ipywidgets=7.2.1=py36_0
  - jinja2=2.10=py36_0
  - jpeg=9b=h024ee3a_2
  - jupyter_client=5.2.3=py36_0
  - libboost=1.65.1=habcd387_4
  - libcurl=7.61.0=h1ad7b7a_0
  - libgcc-ng=8.2.0=hdf63c60_1
  - libgfortran=3.0.0=1
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h63c8f33_5
  - libopenblas=0.2.20=h9ac9557_7
  - libssh2=1.8.0=h9cfc8f7_4
  - libstdcxx-ng=8.2.0=hdf63c60_1
  - libtiff=4.0.9=he85c1e1_1
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.8=hf84eae3_0
  - matplotlib=2.1.0=py36hba5de38_0
  - metis=5.1.0=hf484d3e_4
  - mpc=1.1.0=h10f8cd9_1
  - mpfr=4.0.1=hdf1c602_3
  - mro-base=3.4.3=h1c2f66e_0
  - nbconvert=5.3.1=py36_0
  - ncurses=6.1=hf484d3e_0
  - networkx=2.2=py36_1
  - notebook=5.7.1=py36_0
  - olefile=0.46=py36_0
  - openblas=0.2.20=4
  - openblas-devel=0.2.20=7
  - openjdk=8.0.152=h46b5887_1
  - packaging=18.0=py36_0
  - pandoc=2.2.3.2=0
  - pango=1.42.0=h377f3fa_0
  - pathlib2=2.3.2=py36_0
  - pcre=8.42=h439df22_0
  - perl=5.26.2=h14c3975_0
  - pixman=0.34.0=hceecf20_3
  - pkg-config=0.29.2=h1bed415_8
  - pkgconfig=1.4.0=py36_0
  - prometheus_client=0.4.2=py36_0
  - psutil=5.4.8=py36h7b6447c_0
  - pyasn1=0.4.4=py36h28b3542_0
  - pyasn1-modules=0.2.2=py36_0
  - pycrypto=2.6.1=py36h14c3975_9
  - pyhamcrest=1.9.0=py36_2
  - pyqt=5.6.0=py36h22d08a2_6
  - pyzmq=17.0.0=py36h14c3975_0
  - qt=5.6.2=hd25b39d_14
  - r-assertthat=0.2.0=mro343h889e2dd_0
  - r-bh=1.65.0_1=mro343h889e2dd_0
  - r-bindr=0.1=mro343h889e2dd_0
  - r-bindrcpp=0.2=mro343h599a50d_0
  - r-bit=1.1_12=mro343h086d26f_0
  - r-bit64=0.9_7=mro343h086d26f_0
  - r-blob=1.1.0=mro343h889e2dd_0
  - r-cli=1.0.0=mro343h889e2dd_0
  - r-crayon=1.3.4=mro343h889e2dd_0
  - r-dbi=0.7=mro343h889e2dd_0
  - r-dbplyr=1.1.0=mro343h889e2dd_0
  - r-digest=0.6.13=mro343h086d26f_0
  - r-dplyr=0.7.4=mro343h599a50d_0
  - r-glue=1.2.0=mro343h086d26f_0
  - r-magrittr=1.5=mro343h889e2dd_0
  - r-memoise=1.1.0=mro343h889e2dd_0
  - r-pillar=1.0.1=mro343h889e2dd_0
  - r-pkgconfig=2.0.1=mro343h889e2dd_0
  - r-plogr=0.1_1=mro343h889e2dd_0
  - r-purrr=0.2.4=mro343h086d26f_0
  - r-r6=2.2.2=mro343_0
  - r-rcpp=0.12.14=mro343h599a50d_0
  - r-rlang=0.1.6=mro343h086d26f_0
  - r-rsqlite=2.0=mro343h599a50d_0
  - r-tibble=1.4.1=mro343h086d26f_0
  - r-utf8=1.1.2=mro343h086d26f_0
  - readline=7.0=h7b6447c_5
  - rpy2=2.9.1=py36mro343h14c3975_0
  - send2trash=1.5.0=py36_0
  - service_identity=17.0.0=py36h28b3542_0
  - singledispatch=3.4.0.3=py36_0
  - sip=4.18.1=py36hf484d3e_2
  - snowballstemmer=1.2.1=py36_0
  - sphinx=1.8.2=py36_0
  - sphinxcontrib=1.0=py36_1
  - sphinxcontrib-websupport=1.1.0=py36_1
  - twisted=18.9.0=py36h7b6447c_0
  - zope=1.0=py36_1
  - zope.interface=4.6.0=py36h7b6447c_0
  - asn1crypto=0.24.0=py36_3
  - bleach=2.1.3=py36_2
  - bzip2=1.0.6=17
  - certifi=2018.1.18=py36_2
  - cffi=1.11.5=py36_3
  - chardet=3.0.4=py36_3
  - cryptography=2.3=py36_0
  - cycler=0.10.0=py36_7
  - cython=0.28.5=py36h1aa3f02_0
  - decorator=4.3.0=py36_3
  - entrypoints=0.2.3=py36_2
  - html5lib=1.0.1=py36_4
  - icc_rt=2019.1=intel_144
  - idna=2.6=py36_3
  - intel-openmp=2019.1=intel_144
  - intelpython=2019.1=0
  - intelpython3_core=2019.1=1
  - ipython_genutils=0.2.0=py36_2
  - jsonschema=2.6.0=py36_2
  - jupyter_core=4.4.0=py36_6
  - libffi=3.2.1=11
  - libpng=1.6.34=3
  - libsodium=1.0.16=3
  - markupsafe=1.0=py36_3
  - mistune=0.8.3=py36_2
  - mkl=2019.1=intel_144
  - mkl_fft=1.0.6=py36_2
  - mkl_random=1.0.2=py36_0
  - mpmath=1.0.0=py36_2
  - nbformat=4.4.0=py36_2
  - numpy=1.15.4=py36_2
  - numpy-base=1.15.4=py36_2
  - openssl=1.0.2p=0
  - pandocfilters=1.4.1=py36_2
  - path.py=11.0.1=py36_2
  - pexpect=4.2.1=py36_4
  - pickleshare=0.7.4=py36_3
  - pip=9.0.3=py36_1
  - prompt_toolkit=1.0.15=py36_2
  - ptyprocess=0.5.2=py36_2
  - pycparser=2.18=py36_2
  - pygments=2.2.0=py36_5
  - pyopenssl=17.5.0=py36_2
  - pyparsing=2.2.0=py36_2
  - pysocks=1.6.7=py36_1
  - python=3.6.5=11
  - python-dateutil=2.6.0=py36_12
  - pytz=2018.4=py36_3
  - pyyaml=4.1=py36_2
  - requests=2.20.0=py36_0
  - scipy=1.1.0=np115py36_6
  - setuptools=39.0.1=py36_0
  - simplegeneric=0.8.1=py36_7
  - six=1.11.0=py36_3
  - sqlite=3.23.1=1
  - sympy=1.3=py36_1
  - tbb=2019.2=intel_144
  - tbb4py=2019.2=py36_intel_0
  - tcl=8.6.4=20
  - terminado=0.8.1=py36_2
  - testpath=0.3.1=py36_2
  - tk=8.6.4=28
  - tornado=4.5.2=py36_5
  - traitlets=4.3.2=py36_3
  - urllib3=1.22=py36_2
  - wcwidth=0.1.7=py36_6
  - webencodings=0.5.1=py36_0
  - wheel=0.31.0=py36_3
  - widgetsnbextension=3.2.0=py36_1
  - xz=5.2.3=2
  - yaml=0.1.7=2
  - zeromq=4.2.3=2
  - zlib=1.2.11=5
prefix: /home/sage/.conda/envs/sage
